SendEmail: invalid SSL_version specified at /usr/share/perl5/IO/Socket/SSL.pm line 332

Its a debian bug.
need to change one line in /usr/share/perl5/IO/Socket/SSL.pm

replace this:

m{^(!?)(?:(SSL(?:v2|v3|v23|v2/3))|(TLSv1[12]?))$}i

with this:

m{^(!?)(?:(SSL(?:v2|v3|v23|v2/3))|(TLSv1[12]?))}i

line 1490.
http://crunchbang.org/forums/viewtopic.php?id=31949